/****** PLACE YOUR CUSTOM STYLES HERE ******/
h1.TextAreaHeading { 
	font-size: 40px;
	line-height: 56px;
}

h3.TextAreaHeading { 
	font-size: 28px;
	line-height: 34px;
}
div.bg-container {
    background: #f8f8f8;
}
#footerForm input[type="text"] {
	height: auto;
}
div.sectionPad {
	padding: 38px 0;
}
ol.breadcrumb span {
	font-size: 14px;
}
.mt56 {
    margin-top: 56px;
}
.slides li {
	height: auto;
	min-height: auto;
	width: auto
}
section {
	padding: 0;
}
.module.widget-handle-social {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
}
.module.widget-handle-social i {
    font-size: 30px;
    line-height: 53px;
    /*opacity: 0.5;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;*/
}
.bg-white {
	background-color: #FFF;
}
.bg-lightGray {
	background-color: #ededed;
}
.bg-darkGray {
	background-color: #393939;
}
.bg-lightBlue {
	background-color: #a9bbcc;
}
.bg-darkBlue {
	background-color: #363b4c;
}
.bg-transparent {
	background: rgba(0, 0, 0, 0.5);
}
#map {
  height: 492px;
}
/* This if for reformatting the submit button on forms */
form .formSubmit {
  height: 50px;
  line-height: 48px;
  border: 2px solid #2952a5;
  background: #2952a5;
  color: #fff;
  width: 100%;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  border-radius: 0 !important;
}


.bulletLists ul {
	list-style-type: disc;
}
.bulletLists ul li {
	margin-left: 35px;
}
.menu > li ul {
	background: rgba(0, 0, 0, 0.7);
}
.breadcrumbRow {
	padding: 10px 0 10px 0;
}
/*ul.accordian .title:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px;
}

ul.accordian .title .active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}*/